.subscribe-box {
  margin: 0px auto;
  padding: 20px;
  width: 400px;
  background: white;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

.subscribe-box #subscribe-form {
    margin: 0 auto 0 50px;
}

.header-top .lang-switcher, .header-top .currency-switcher {
	display:none;
}

@media all and (max-width: 800px) {
.subscribe-box { width: 80%; }
.subscribe-box #subscribe-form {
    margin: 0 auto 0 0px;
}
}

.wrapper {
    background: url("../images/bg.jpg") repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
}
.footer-top-container {
     background: none repeat scroll 0 0 transparent;
}
.footer-top-container .footer-top .grid-full,
.footer-wrap {
    background:#0b000f;
}
.footer-container {
    background-color: transparent;
}
.footer-top-container .footer-top,
.nav-container .clearer, 
.main-container .main, 
.header-primary {
    background: white;
}
 
.nav-container {
    padding-top: 0px;
}
.links-wrapper-separators .links > li.first {
    margin-left:1em;
}
.links-wrapper-separators .links > li.last {
    margin-right:1em;
}

select {
    height: 26px;
    padding: 5px;    
}